* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.form {
    width: 100%;
    max-width: 500px;
    margin-bottom: 10px;
}

.form-title {
    margin: 4px auto;
    font-weight: 500;
}

.form-input {
    width: 100%;
    padding: 4px 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form-input:focus {
    border: 1px solid rgba(26, 144, 255, 0.5);
    outline: 1px solid rgba(26, 144, 255, 0.5);
}

.form-input.dark {
    background-color: #cccccc40;
}

.reg-btn {
    width: 100%;
    padding: 5px 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #072644;
    margin-top: 10px;
    color: #fff;
}

.phone-list {
    position: absolute;
    background-color: #d8d4d4;
    padding: 10px 0px;
    border-radius: 5px;
    top: 101%;
    width: auto;
    display: none;
    transition: 0.5s ease;
    max-height: 200px;
    overflow-y: auto;
    margin: 0 5px;

}

.phone-item {
    display: flex;
    cursor: pointer;
    padding: 0 10px;
}

.phone-item>img {
    height: 20px;
    width: 20px;
    object-fit: contain;
}

.phone-item:hover {
    background-color: #00000020;
}

.phone-list::-webkit-scrollbar {
    width: 5px;
    background: #ffffff;
}

.phone-list::-webkit-scrollbar-thumb {
    width: 5px;
    background: #00000040;
}
